/* ficha.cpp - Definiciones de los métodos de la clase CFicha
 */
#include "ficha.h" // clase CFicha
using namespace std;

/////////////////////////////////////////////////////////////////
// Constructor
CFicha::CFicha(string ref, string tit)
{
  referencia = ref;
  titulo = tit;
}

// E/S de datos
void CFicha::AsignarReferencia(string ref)
{
  referencia = ref;
}

string CFicha::ObtenerReferencia() const
{
  return referencia;
}

void CFicha::AsignarTitulo(string tit)
{
  titulo = tit;
}

string CFicha::ObtenerTitulo() const
{
  return titulo;
}
/////////////////////////////////////////////////////////////////
